CREATE EXTERNAL TABLE IF NOT EXISTS :table
(`campo1` string COMMENT 'from deserializer',
`proprietary_id` string COMMENT 'from deserializer',
`campo3` string COMMENT 'from deserializer',
`album_title` string COMMENT 'from deserializer',
`campo5` string COMMENT 'from deserializer',
`campo6` string COMMENT 'from deserializer',
`titolo` string COMMENT 'from deserializer',
`artist` string COMMENT 'from deserializer',
`campo9` string COMMENT 'from deserializer',
`roles` string COMMENT 'from deserializer',
`campo11` string COMMENT 'from deserializer',
`campo12` string COMMENT 'from deserializer',
`campo13` string COMMENT 'from deserializer',
`campo14` string COMMENT 'from deserializer',
`campo15` string COMMENT 'from deserializer',
`campo16` string COMMENT 'from deserializer',
`sales_count` string COMMENT 'from deserializer',
`campo18` string COMMENT 'from deserializer',
`campo19` string COMMENT 'from deserializer',
`campo20` string COMMENT 'from deserializer',
`campo21` string COMMENT 'from deserializer',
`campo22` string COMMENT 'from deserializer',
`campo23` string COMMENT 'from deserializer',
`campo24` string COMMENT 'from deserializer',
`campo25` string COMMENT 'from deserializer',
`campo26` string COMMENT 'from deserializer',
`campo27` string COMMENT 'from deserializer',
`campo28` string COMMENT 'from deserializer',
`campo29` string COMMENT 'from deserializer',
`campo30` string COMMENT 'from deserializer',
`campo31` string COMMENT 'from deserializer',
`campo32` string COMMENT 'from deserializer',
`campo33` string COMMENT 'from deserializer',
`campo34` string COMMENT 'from deserializer',
`campo35` string COMMENT 'from deserializer',
`campo36` string COMMENT 'from deserializer',
`campo37` string COMMENT 'from deserializer',
`campo38` string COMMENT 'from deserializer',
`campo39` string COMMENT 'from deserializer',
`campo40` string COMMENT 'from deserializer',
`campo41` string COMMENT 'from deserializer',
`campo42` string COMMENT 'from deserializer',
`campo43` string COMMENT 'from deserializer',
`isrc` string COMMENT 'from deserializer',
`dsp` string COMMENT 'from deserializer',
`id_dsr` string COMMENT 'from deserializer',
`campo47` string COMMENT 'from deserializer',
`campo48` string COMMENT 'from deserializer',
`campo49` string COMMENT 'from deserializer',
`campo50` string COMMENT 'from deserializer',
`campo51` string COMMENT 'from deserializer',
`campo52` string COMMENT 'from deserializer',
`id_util` string COMMENT 'from deserializer',
`campo54` string COMMENT 'from deserializer',
`campo55` string COMMENT 'from deserializer',
`campo56` string COMMENT 'from deserializer',
`siada_title` string COMMENT 'from deserializer',
`siada_artist` string COMMENT 'from deserializer',
`campo59` string COMMENT 'from deserializer',
`campo60` string COMMENT 'from deserializer',
`campo61` string COMMENT 'from deserializer',
`uuid` string COMMENT 'from deserializer'
)
ROW FORMAT SERDE
'org.apache.hadoop.hive.serde2.OpenCSVSerde' WITH SERDEPROPERTIES (   'quoteChar'='"',   'separatorChar'='\;')
STORED AS INPUTFORMAT   'org.apache.hadoop.mapred.TextInputFormat' OUTPUTFORMAT
'org.apache.hadoop.hive.ql.io.HiveIgnoreKeyTextOutputFormat'LOCATION  :location

